curl --request GET \
--url https://vpos.payven.com.tr/api/v1/dashboard/stats \
--header 'Authorization: Bearer <token>'{
"message": "<string>",
"isSuccess": true,
"code": "<string>",
"data": {
"period": "Today",
"todayTransactions": 123,
"todaySuccessRate": 123,
"todayTotalAmount": 123,
"todaySuccessful": 123,
"todayFailed": 123,
"todayCanceled": 123,
"problemConnectors": 123,
"totalConnectors": 123,
"transactionsTrend": {
"value": 123,
"isPositive": true,
"hasBaseline": true
},
"successRateTrend": {
"value": 123,
"isPositive": true,
"hasBaseline": true
},
"amountTrend": {
"value": 123,
"isPositive": true,
"hasBaseline": true
},
"trendBuckets": [
{
"label": "<string>",
"transactions": 123
}
],
"statusDistribution": [
{
"status": "<string>",
"name": "<string>",
"value": 123,
"color": "<string>"
}
],
"recentFailedTransactions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"merchantName": "<string>",
"amount": 123,
"errorMessage": "<string>",
"connectorName": "<string>",
"created": "2023-11-07T05:31:56Z"
}
]
}
}curl --request GET \
--url https://vpos.payven.com.tr/api/v1/dashboard/stats \
--header 'Authorization: Bearer <token>'{
"message": "<string>",
"isSuccess": true,
"code": "<string>",
"data": {
"period": "Today",
"todayTransactions": 123,
"todaySuccessRate": 123,
"todayTotalAmount": 123,
"todaySuccessful": 123,
"todayFailed": 123,
"todayCanceled": 123,
"problemConnectors": 123,
"totalConnectors": 123,
"transactionsTrend": {
"value": 123,
"isPositive": true,
"hasBaseline": true
},
"successRateTrend": {
"value": 123,
"isPositive": true,
"hasBaseline": true
},
"amountTrend": {
"value": 123,
"isPositive": true,
"hasBaseline": true
},
"trendBuckets": [
{
"label": "<string>",
"transactions": 123
}
],
"statusDistribution": [
{
"status": "<string>",
"name": "<string>",
"value": 123,
"color": "<string>"
}
],
"recentFailedTransactions": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"merchantName": "<string>",
"amount": 123,
"errorMessage": "<string>",
"connectorName": "<string>",
"created": "2023-11-07T05:31:56Z"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Today, Last7Days, Last30Days